<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::group(['prefix' => 'pdf-download', 'as' => 'pdf_download.', 'namespace' => 'Frontend'], function() {
	Route::get('/', 'PdfDownloadController@index')->name('index');
	Route::any('sample-pdf', 'PdfDownloadController@download')->name('download');
	Route::get('google-graph', 'PdfDownloadController@google_graph')->name('google_graph');;
});
